BODY  {
	background-color : #FFFFFF;
	font-family : Arial;
	font-size : 13px;
	color : #OOOOOO;
	text-decoration : none;
	line-height : 1;
	text-indent : 0;
	text-align : left;
	list-style-type : disk;
	list-style-position : inside;
	list-style : inside;
	scrollbar-3dlight-color : #669999;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #cccccc;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #669999;
	scrollbar-highlight-color : #669999;
	scrollbar-shadow-color : #669999;
	scrollbar-track-color : #cccccc;
}

TD {
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
}

A  {
	font-family : Arial;
	font-size : 13px;
	color : #669999;
	line-height : 1;
	text-decoration : underline;
	text-align : left;
	text-indent : 0;
}

A:link {
	font-family : Arial;
	font-size : 13px;
	color : #669999;
	line-height : 1;
	text-decoration: none;
	}
	
A:Visited  {
	font-family : Arial;
	font-size : 13px;
	color : #669999;
	line-height : 1;
	text-decoration : none;
	text-align : left;
	text-indent : 0;
}

A:Active  {
	font-family : Arial;
	font-size : 13px;
	color : #669999;
	line-height : 1;
	text-decoration : underline;
	text-align : left;
	text-indent : 0;
}

A:Hover  {
	font-family : Arial;
	font-size : 13px;
	color : #669999;
	text-decoration : underline;
	line-height : 1;
	text-align : left;
	text-indent : 0;
}

A.welonderstreept:link {font-family : Arial; font-size : 13px;	color : #669999; line-height : 1;	text-decoration : underline;}
A.welonderstreept:visited {font-family : Arial; font-size : 13px;	color : #669999; line-height : 1;	text-decoration : underline;}
A.welonderstreept:hover {font-family : Arial; font-size : 13px; color : #FFFFFF; line-height : 1; text-decoration : none; background-color : #669999;}
A.welonderstreept:active {font-family : Arial; font-size : 13px; color : #FFFFFF; line-height : 1; text-decoration : none; background-color : #669999;}
